import { Button } from "antd";
import React from "react";
import ipcTypes from "../../../ipc.types";
const { ipcRenderer } = window;

export default function WatcherStartMolecule() {
  const handleClick = () => {
    ipcRenderer.send(ipcTypes.default.fileWatcher.toMain.start);
  };

  return (
    <div>
      <Button onClick={handleClick}>Start Watcher</Button>
    </div>
  );
}
